a,
button,
input {
	transition: 0.3s;
}
.general-table,
figure,
h1,
h2,
h3,
h4,
h5,
h6 {
	text-align: center;
}
.slot-img,
.slot-img img,
.slots-wrapper .slots-list .slot .slot-img {
	object-fit: cover;
}

html {
	scroll-behavior: smooth;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
html {
	height: 100%;
	position: relative;
	background-color: #003b66;
}
body,
html,
main {
	font-family: Tahoma, Geneva, sans-serif;
}

main {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

main .faq-container,
main .general-table-wrapper,
main figure,
main h1,
main h2,
main h3,
main h4,
main h5,
main h6,
main ol,
main p,
main ul {
	/* margin: 0 auto; */
	max-width: 1400px;
	color: #fff;
}

main .general-table-wrapper {
	overflow-x: overlay;
	margin-bottom: 16px;
}

main p {
	font-size: 18px;
	line-height: 30px;
	font-weight: 400;
	padding-bottom: 20px;
}

/* main .wrapper {
  width: 100%;
} */

body {
	overflow-x: hidden;
	position: relative;
}

a {
	color: #0265a7;
	text-decoration: underline;
}

button,
input,
table,
tbody,
td,
thead,
tr {
	font-family: Verdana, sans-serif;
}

button,
input {
	border: none;
	box-shadow: none;
}

input {
	outline: 0;
}

h1,
h2,
h3 {
	padding: 20px 0;
}

h1 {
	font-size: 32px;
	line-height: 40px;
	font-weight: 700;
	line-height: normal;
	letter-spacing: 1.32px;
}

h2,
strong {
	font-size: 24px;
	line-height: 38px;
}

h2,
h3 {
	padding-bottom: 15px;
}

h3 {
	font-size: 26px;
	line-height: 36px;
}

h4 {
	font-size: 18px;
	line-height: 22px;
}

h5,
h6 {
	font-size: 14px;
	line-height: 16px;
}

.footer .footerInner .footer-info,
p {
	padding-bottom: 20px;
}

li {
	list-style: none;
}

button {
	cursor: pointer;
}

img {
	max-width: 100%;
	display: block;
}

i {
	font-style: normal;
}

#__next {
	min-height: 100%;
	display: flex;
	flex-direction: column;
}

.content {
	position: relative;
	flex-grow: 1;
	padding-top: 0;
}
/* 
.content .content-block {
  margin-bottom: 20px;
  border-radius: 20px;
} */

.button-block button:before,
.buttons .regButton:before,
.columns .column-p:before,
.content .general-ul li:before,
.contentMap .sitemapLinks a:before,
.nav__item:after,
.nav__item:before,
.slot-back button:before {
	content: no-open-quote;
	content: no-open-quote;
}

/* header */

.header {
	position: relative;
}

.headerInner {
	max-width: 1480px;
	margin: 0 auto;
	width: 100%;
	padding: 40px 20px 32px 20px;
	box-sizing: border-box;
}
.headerWrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #fbfdfc;
	border-radius: 8px;
	padding: 12px 40px;
}
.header-block-left {
	display: flex;
	align-items: center;
	gap: 24px;
}
.header-navigation .header-nav-list {
	display: flex;
	gap: 24px;
	border-left: 1px solid #44adcf;
	padding-left: 24px;
	width: 100%;
}

.button-block {
	display: flex;
	justify-content: center;
	margin-top: 20px;
}

.logButton,
.button-block-btn {
	background-color: #35aaff;
	padding: 16px 24px;
	border-radius: 8px;
	color: #003b66;
	font-size: 16px;
	font-weight: 700;
	transition: 0.3s;
}

.logButton:hover,
.button-block-btn:hover {
	opacity: 0.8;
}

.header-navigation-block a {
	color: #012437;
	font-size: 14px;
	font-weight: 700;
	text-decoration: none;
	transition: 0.3s;
}

.header-navigation-block a:hover {
	color: #44adcf;
}

@media (max-width: 1100px) {
	.header-navigation[hidden] {
		display: none;
	}
	.headerInner {
		padding: 20px 20px 24px 20px;
	}
	.header-button {
		display: flex;
		align-items: center;
		gap: 16px;
	}

	.header-navigation {
		display: block;
		position: absolute;
		top: 71%;
		right: 20px;
		left: 20px;
		background: #fbfdfc;
		padding: 20px;
		width: auto;
		z-index: 3;
		border-radius: 0 0 8px;
	}
	.header-nav-list {
		display: flex;
		flex-direction: column;
		gap: 12px;
	}
	.header-navigation .header-nav-list {
		border: none;
	}
	.header-navigation-block a {
		font-weight: 400;
		font-size: 18px;
	}
	.header-navigation li {
		position: relative;
		padding-left: 20px;
	}
	.header-navigation li::before {
		content: '';
		position: absolute;
		top: 3px;
		left: 0;
		width: 16px;
		height: 16px;
		background: url('../images/iconArrowNav.svg') no-repeat center;
		background-size: cover;
	}
}
@media (max-width: 800px) {
	.logButton {
		display: none;
	}
}

/* burger */
.header-burger-btn {
	display: none;
	position: relative;
	width: 43px;
	height: 43px;
	border: none;
	background-color: #35aaff;
	border-radius: 5px;
	cursor: pointer;
}
.header-burger-btn span {
	position: absolute;
	top: 20px;
	right: 9px;
	border-radius: 50px;
	width: 24px;
	height: 3px;
	background-color: #fbfdfc;
	transition:
		transform 0.5s,
		opacity 0.5s,
		background-color 0.5s;
}

.header-burger-btn span:nth-child(1) {
	transform: translateY(-10px);
}
.header-burger-btn span:nth-child(3) {
	transform: translateY(10px);
}
.header-burger-btn.show span:nth-child(1) {
	transform: translateY(0) rotate(45deg);
}
.header-burger-btn.show span:nth-child(2) {
	opacity: 0;
}
.header-burger-btn.show span:nth-child(3) {
	transform: translateY(0) rotate(-45deg);
}
@media (max-width: 1100px) {
	.header-burger-btn {
		display: block;
		z-index: 2;
	}
}

/* main content */
.contentMain {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	padding: 0 20px 40px 20px;
}
.casino-info {
	display: flex;
	flex-direction: column;
	gap: 40px;
	border-left: 2px solid #35aaff;
	background-color: #012437;
	border-radius: 0 4px 4px 0;
	padding: 16px 24px;
}
.casino-info h1 {
	color: #fbfdfc;
	font-size: 28px;
	font-weight: 700;
	text-align: left;
	margin: 0;
	padding: 0;
}
.casino-title {
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.casino-title p {
	color: #fbfdfc;
	font-size: 20px;
	padding: 0;
	margin: 0;
}
.casino-button .regButton,
.casino-button .conditionsButton {
	border: 2px solid #35aaff;
	background-color: transparent;
	color: #35aaff;
	font-size: 16px;
	font-weight: 700;
	border-radius: 8px;
	padding: 16px 24px;
	cursor: pointer;
	transition: 0.8s ease;
}
.casino-button .regButton:hover,
.casino-button .conditionsButton:hover {
	background-color: #35aaff;
	color: #003b66;
}
.casino-info .casino-button {
	display: flex;
	gap: 16px;
}
@media (max-width: 800px) {
	.casino-info h1 {
		font-size: 26px;
	}
	.casino-title p {
		font-size: 18px;
	}
}
@media (max-width: 600px) {
	.casino-info .casino-button {
		flex-direction: column;
	}
}
/* advantages-block */
h2,
strong {
	text-align: left;
	color: #fbfdfc;
	border-left: 2px solid #35aaff;
	padding: 0 0 0 16px;
	/* margin: 40px 0 0 0; */
	margin: 40px 0 24px 0;
	display: block;
}
.pageMenu li a {
	color: white;
	text-decoration: none;
}
.pageMenu li a:hover {
	color: #35aaff;
}
.advantages-block {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 16px;
	margin-top: 24px;
}
.advantages-block .advantages-info {
	box-shadow: 0px 0px 4px 0px #44adcf;
	background: linear-gradient(180deg, #001622 0%, #003653 100%);
	border-radius: 8px;
	padding: 24px;
	z-index: 1;
}
.advantages-info .advantages-text {
	color: #fbfdfc;
	font-size: 18px;
	font-weight: 700;
}
.advantages-info span {
	color: #fbfdfc;
	font-size: 16px;
}
.advantages-info a {
	color: #fbfdfc;
	text-decoration: none;
}
.advantages-info {
	position: relative;
}
.advantages-img {
	position: absolute;
	bottom: 15px;
	right: 20px;
	z-index: 2;
}
.advantages-img .advantages-icon {
	width: 100px;
	height: 100px;
}
@media (max-width: 1100px) {
	.advantages-block {
		grid-template-columns: repeat(2, 1fr);
	}
	.advantages-img .advantages-icon {
		width: 80px;
		height: 80px;
	}
}
@media (max-width: 750px) {
	.advantages-block {
		grid-template-columns: 1fr;
	}
}
@media (max-width: 600px) {
	.casino-design-block h2 {
		font-size: 22px;
	}
}

/* showcase-block */

.showcase {
	margin-bottom: 40px;
}

.showcase-block {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 16px;
	margin-top: 24px;
}
.showcase-block-info {
	display: flex;
	flex-direction: column;
	gap: 20px;
	padding: 24px;
	border-radius: 8px;
	box-shadow: 0px 0px 4px 0px #44adcf;
	background: linear-gradient(180deg, #001622 0%, #003653 100%);
}
.showcase-title p {
	color: #fbfdfc;
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 20px;
}
.showcase-title {
	border-bottom: 1px solid #44adcf;
	padding-bottom: 20px;
}
.showcase-title span {
	color: #fbfdfc;
	font-size: 16px;
	width: 100%;
}
.showcase-button .bonusButton {
	background-color: transparent;
	border: 2px solid #35aaff;
	color: #35aaff;
	font-size: 16px;
	font-weight: 700;
	padding: 16px 24px;
	border-radius: 8px;
	width: 100%;
	cursor: pointer;
	transition: 0.8s ease;
}
.showcase-button .bonusButton:hover {
	background-color: #35aaff;
	color: #003b66;
}
.showcase-deposit-block {
	display: flex;
	flex-direction: column;
}
/* .showcase-deposit-block div {
  display: flex;
  align-items: center;
} */
.showcase-block-info p,
.showcase-block-info span {
	padding: 0;
}
.showcase-deposit-block p {
	color: #fbfdfc;
	font-size: 14px;
	font-weight: 700;
	width: 100%;
}
.showcase-deposit-block span {
	color: #fbfdfc;
	font-size: 14px;
	width: 100%;
	text-align: right;
}
.showcase-button {
	display: flex;
	justify-content: center;
}
@media (max-width: 1100px) {
	.showcase-block {
		grid-template-columns: repeat(2, 1fr);
	}
	.showcase-block-info-third {
		display: grid;
		grid-column: 1 /3;
	}
}
@media (max-width: 750px) {
	.showcase-block {
		grid-template-columns: 1fr;
	}
	.showcase-block-info-third {
		grid-column: 1;
	}
}

/* games-catalog */
.games-catalog {
	display: flex;
	gap: 16px;
	margin-top: 24px;
}
.games-catalog .slotsButton,
.games-catalog .tableButton,
.games-catalog .liveButton {
	border: 2px solid #35aaff;
	background-color: transparent;
	color: #35aaff;
	font-size: 16px;
	font-weight: 700;
	border-radius: 8px;
	padding: 16px 24px;
	cursor: pointer;
	transition: 0.8s ease;
}
.games-catalog .slotsButton:hover,
.games-catalog .tableButton:hover,
.games-catalog .liveButton:hover {
	background-color: #35aaff;
	color: #003b66;
}

.games-catalog-info {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 16px;
	margin-top: 24px;
}
.games-catalog-name {
	display: flex;
	align-items: center;
	gap: 20px;
	box-shadow: 0px 0px 4px 0px #44adcf;
	background: linear-gradient(180deg, #001622 0%, #003653 100%);
	border-radius: 8px;
	padding: 24px;
}
.games-catalog-name p {
	color: #fbfdfc;
	font-size: 16px;
	font-weight: 700;
	padding: 0;
}
.games-catalog-name span {
	color: #fbfdfc;
	font-size: 16px;
	border-left: 1px solid #44adcf;
	padding-left: 20px;
}
.payment-system {
	color: #fbfdfc;
	font-size: 20px;
}
@media (max-width: 1100px) {
	.games-catalog-info {
		grid-template-columns: 1fr;
	}
}
@media (max-width: 750px) {
	.games-catalog-name {
		flex-direction: column;
		align-items: flex-start;
	}
	.games-catalog-name span {
		border-left: none;
		border-top: 1px solid #44adcf;
		padding-top: 12px;
		padding-left: 0;
	}
	.payment-system {
		font-size: 18px;
	}
}

/* faq */
.faq-item {
	background-color: #012437;
	border-left: 2px solid #35aaff;
	border-radius: 0 4px 4px 0;
	margin-top: 24px;
}
.faq-question {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 16px;
	cursor: pointer;
}
.faq-toggle {
	width: 24px;
	height: 24px;
	cursor: pointer;
	border: none;
	background: transparent;
}
.faq-question span {
	color: #fbfdfc;
	font-size: 18px;
	font-weight: 700;
}
.faq-answer {
	overflow: hidden;
	max-height: 0;
	padding: 16px;
	transition:
		max-height 0.3s ease,
		padding 0.3s ease;
}
.faq-answer p {
	color: #fbfdfc;
	font-size: 16px;
	padding: 0;
	margin: 0;
	opacity: 0;
	transform: translateY(-10px);
	transition:
		opacity 0.3s ease,
		transform 0.3s ease;
}
.img-arrow-close {
	display: none;
}

.alternative .faq-answer,
.faq-item.active .faq-answer {
	max-height: 300px;
	padding: 16px;
}
.alternative .faq-answer p,
.faq-item.active .faq-answer p {
	opacity: 1;
	transform: translateY(0);
}
.alternative .faq-answer .img-arrow-open,
.faq-item.active .img-arrow-open {
	display: none;
}
.alternative .faq-answer .img-arrow-close,
.faq-item.active .img-arrow-close {
	display: block;
}

/* list-general */
.general-ul li,
.general-ol li {
	color: #fbfdfc;
	font-size: 20px;
	position: relative;
	padding-left: 40px;
}
.general-ul,
.general-ol {
	display: flex;
	flex-direction: column;
	gap: 16px;
	margin-bottom: 20px;
}
.general-ol {
	counter-reset: my-counter;
}
.general-ol li::before {
	counter-increment: my-counter;
	content: counter(my-counter);
	position: absolute;
	top: 0;
	left: 0;
	width: 23px;
	height: 23px;
	border: 1px solid #35aaff;
	color: #35aaff;
	font-size: 10px;
	font-weight: 700;
	border-radius: 4px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.general-ul li::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 24px;
	height: 24px;
	background: url('../images/iconLike.svg') no-repeat center;
	background-size: cover;
}
@media (max-width: 750px) {
	.general-ul li,
	.general-ol li {
		font-size: 18px;
	}
}

/* general-table  */
.general-table {
	width: 100%;
	border-collapse: collapse;
	overflow: hidden;
}
.general-td {
	border: 1px solid rgba(0, 0, 0, 0.1);
	text-align: left;
	color: #fff;
	width: 50%;
}
.general-table .general-title {
	background-color: #44adcf;
	color: #003b66;
	font-size: 18px;
	font-weight: 700;
	border-right: 1px solid #003b66;
	padding: 16px 20px;
}
.general-tr .light-color,
.general-tr .dark-color {
	border: 1px solid #44adcf;
	color: #fbfdfc;
	font-size: 18px;
	padding: 12px 20px;
}
.general-tr .light-color {
	background-color: #012437;
}
.general-tr .dark-color {
	background-color: #003b66;
}
@media (max-width: 700px) {
	.general-tr .light-color,
	.general-tr .dark-color {
		font-size: 16px;
	}
	.general-table .general-title {
		padding: 12px;
	}
	.general-tr .light-color,
	.general-tr .dark-color {
		padding: 10px 12px;
	}
}

/* footer */
.footerInner {
	max-width: 1480px;
	margin: 0 auto;
	width: 100%;
	padding: 40px 20px 0 20px;
}
.footer-info {
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #000f17;
	flex-direction: column;
	gap: 30px;
	border-radius: 8px 8px 0 0;
	padding: 40px 15px 0 15px;
}
.footer-info .copyright {
	color: #fbfdfc;
	font-size: 14px;
	padding: 40px;
}

.footer-info .footer__list {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 15px;
	flex-wrap: wrap;
}

.footer-buttons {
	display: none;
	gap: 12px;
	background-color: #fbfdfc;
	border-radius: 8px;
	padding: 8px 12px;
	position: fixed;
	bottom: 16px;
	left: 10px;
	width: calc(100% - 20px);
	box-sizing: border-box;
	z-index: 999;
}
.footer-buttons .loginButton {
	background-color: #35aaff;
	border-radius: 8px;
	padding: 10px 20px;
	color: #003b66;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	width: 49%;
}
.footer-buttons .registrationButton {
	background-color: #44adcf;
	border-radius: 8px;
	padding: 10px 20px;
	color: #fbfdfc;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	width: 49%;
}

.img-cov {
	width: 100%;
	height: 100%;
	max-width: 900px;
	margin: 15px auto;
}
.img-cov img {
	width: 100%;
	height: 100%;
	border-radius: 10px;
	object-fit: cover;
}

@media (max-width: 800px) {
	.footer-buttons {
		display: block;
	}
}
@media (max-width: 500px) {
	.footer-info .copyright {
		font-size: 12px;
	}
}
